#welcomeimage{
	
	 border-radius: 8px;
   display: block;
    margin: 0 auto;
    margin-bottom: 3%;
	
	
}.nav{
	
	
	
	
	text-align: center;
	display: table;
	margin: 0 auto;
	margin-bottom: 2%;
	
	

	
} li a{
	
  



-webkit-border-radius: 5px;
border-radius: 5px;
	display: block;
    
    text-align: center;
    padding: 13px 15px;
    text-decoration: none;
 
  
    font: normal normal bold 23px/1 "Times New Roman", Times, serif;

text-align: center;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;


	
}
	
	
	
	









ul {
    list-style-type: none;
    
    
   
  

   
    
}

li {

  padding: 5px;

   
   
}


li a {
-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 20px;
  border: none;
  -webkit-border-radius: 11px 19px 0;
  border-radius: 11px 19px 0;
  font: normal normal bold 20px/normal "Times New Roman", Times, serif;
  color: white;
  text-align: center;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: -webkit-linear-gradient(0deg, rgba(41,118,196,1) 0, rgba(34,80,181,1) 100%);
  background: -moz-linear-gradient(90deg, rgba(41,118,196,1) 0, rgba(34,80,181,1) 100%);
  background: linear-gradient(90deg, rgba(41,118,196,1) 0, rgba(34,80,181,1) 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-transform:    skewX(7deg);
  transform:    skewX(7deg);
}

li a:hover {
	
  background: -webkit-linear-gradient(0deg, rgba(0,120,46,1) 0, rgba(0,80,46,1) 100%);
  background: -moz-linear-gradient(90deg, rgba(0,120,46,1) 0, rgba(0,80,46,1) 100%);
  background: linear-gradient(90deg, rgba(0,120,46,1) 0, rgba(0,80,46,1) 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
	
}.table{
	
	
	
	width: auto;
height: auto;

margin: 4% 4% 1% 0;
overflow: visible;
display: block;
float: none;
z-index: auto;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
position: static;
opacity: 1;
cursor: default;
	
	
	
	
}.rport{
	
	
	
	
		
	width: auto;
height: auto;

margin: 4% 4% 1% 0;
overflow: visible;
display: block;
float: none;
z-index: auto;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
position: static;
opacity: 1;
cursor: default;
	
	
}


















.title {
	margin: 4% 4% 3% 3%;
	padding-bottom :30px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal normal bold 20px/1 "Times New Roman", Times, serif;
  color: black;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-shadow: 0 0 22px rgba(255,153,0,0.62) ;
  
  
}.button {
	
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  margin: 7px 0 0;
  padding: 10px 20px;
  border: none;
  -webkit-border-radius: 3px 6px 6px 5px;
  border-radius: 3px 6px 6px 5px;
  font: normal normal bold 17px/normal "Times New Roman", Times, serif;
  color: rgb(255, 255, 255);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: -webkit-linear-gradient(-90deg, rgb(0,120,46) 0, rgb(0,80,46) 100%), rgba(0,0,0,0);
  background: -moz-linear-gradient(180deg, rgb(0,120,46) 0, rgb(0,80,46) 100%), rgba(0,0,0,0);
  background: linear-gradient(180deg, rgb(0,120,46) 0, rgb(0,80,46) 100%), rgba(0,0,0,0);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-box-shadow: 0 0 4px 1px rgba(12,209,100,0.498039) ;
  box-shadow: 0 0 4px 1px rgba(12,209,100,0.498039) ;
  text-shadow: -1px -1px 0 rgba(15,73,168,0.658824) ;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.button:hover {
background: -webkit-linear-gradient(0deg, rgba(83,14,181,1) 0, rgba(19,76,198,1) 100%);
  background: -moz-linear-gradient(90deg, rgba(83,14,181,1) 0, rgba(19,76,198,1) 100%);
  background: linear-gradient(90deg, rgba(83,14,181,1) 0, rgba(19,76,198,1) 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
}


.border {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 1% 5%;
  padding: 2%;
  border: 1px solid rgba(90,90,90,0.490196);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font: normal 16px/1 "Times New Roman", Times, serif;
  color: black;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
  background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
  background: linear-gradient(90deg, rgba(255,255,255,1) 0, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  
  
}.alwusool{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 16px;
  border: none;
  font: normal normal bold 18px/1 "Times New Roman", Times, serif;
  color: rgba(140,29,77,1);
  text-align: center;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;  
}
.alwusool a{
  color: rgba(140,29,77,1);
  
}
.indexpage {
   -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 1% 5%;
  padding: 10% 3% 10% 4%;
  border: 1px solid rgba(90,90,90,0.490196);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font: normal normal bold 34px/1 "Times New Roman", Times, serif;
  color: rgba(28,26,96,1);
  text-align: center;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: -webkit-linear-gradient(0deg, rgb(255,255,255) 0, rgb(243,243,243) 50%, rgb(237,237,237) 51%, rgb(255,255,255) 100%), rgba(0,0,0,0);
  background: -moz-linear-gradient(90deg, rgb(255,255,255) 0, rgb(243,243,243) 50%, rgb(237,237,237) 51%, rgb(255,255,255) 100%), rgba(0,0,0,0);
  background: linear-gradient(90deg, rgb(255,255,255) 0, rgb(243,243,243) 50%, rgb(237,237,237) 51%, rgb(255,255,255) 100%), rgba(0,0,0,0);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  text-shadow: 0 0 9px rgba(255,153,0,0.37) ;



}.mchine{
	
 -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 1% 5%;
  padding: 4%;
  border: 1px solid rgba(90,90,90,0.490196);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font: normal normal bold 16px/1 "Times New Roman", Times, serif;
  color: black;
  text-align: right;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: -webkit-linear-gradient(0deg, rgba(237,247,242,0.9) 0, rgba(182,234,201,0.2) 48%, rgba(182,234,228,0.2) 48%, rgba(139,239,239,0.2) 50%, rgba(242,249,243,0.9) 100%);
  background: -moz-linear-gradient(90deg, rgba(237,247,242,0.9) 0, rgba(182,234,201,0.2) 48%, rgba(182,234,228,0.2) 48%, rgba(139,239,239,0.2) 50%, rgba(242,249,243,0.9) 100%);
  background: linear-gradient(90deg, rgba(237,247,242,0.9) 0, rgba(182,234,201,0.2) 48%, rgba(182,234,228,0.2) 48%, rgba(139,239,239,0.2) 50%, rgba(242,249,243,0.9) 100%);
  background-position: 50% 50%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
	
	
	
}







